Latest post Wed, Feb 6 2019 5:16 PM by BobRusso. 3 replies.
Page 1 of 1 (4 items)
Sort Posts: Previous Next
  • Wed, Feb 6 2019 4:25 PM

    • cable
    • Top 500 Contributor
    • Joined on Sun, May 27 2007
    • Pacific NW
    • Posts 383
    • Points 4,930

    older versions of OSX with latest Nexis Client

    Hello,

    I am getting ready to purchase and deploy two Nexis Pro 40's as one system. We'd like to run MC 8.5.3 with OSX 10.11.4. According to the Nexis Readme this is supported (if I read it correctly).  Does anyone know if there might be any issues with this? Any gotchas that might bite us?  This is for one shared project and should last about 24 months.

     

    Come to think of it: Can I still purchase MC and get a version that old? We currently don't have the seats yet. Our editor likes this version and finds it very stable.

    Thanks.

     

    20 x Media Composer 8.6.5 Mac Pros 32MB RAM OSX 10.11.6 AJA and Nitris DX hardware Avid Nexis Enterprise [view my complete system specs]
  • Wed, Feb 6 2019 4:43 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,243
    • Points 27,700
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: older versions of OSX with latest Nexis Client

    What computers, NIC and switches? MC 8.5.3 is very old, I believe the oldest version being tested in 8.8.5 and would encourage you to run that version at least.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Wed, Feb 6 2019 5:01 PM In reply to

    • cable
    • Top 500 Contributor
    • Joined on Sun, May 27 2007
    • Pacific NW
    • Posts 383
    • Points 4,930

    Re: older versions of OSX with latest Nexis Client

    We'll be running trash can macs. The switch will be the Dell N2048.

    I just finished a feature on 8.6.5 and it was great. I could try for that. Very stable. I'll test 8.8.5 though. Thanks for the info. 

    20 x Media Composer 8.6.5 Mac Pros 32MB RAM OSX 10.11.6 AJA and Nitris DX hardware Avid Nexis Enterprise [view my complete system specs]
  • Wed, Feb 6 2019 5:16 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,243
    • Points 27,700
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: older versions of OSX with latest Nexis Client

    My suggestion is to use 8.8.5 at least. There are patches for 8.8.x available that you can ask support for if you find an issue. Will you be using Multicam? If so, it is well worth having one seat of 18.12.1 to group clips.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

Page 1 of 1 (4 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller